/* MOD 35 */
.mod-35 h3 { font-family: RobotoBold; font-size: 28px; margin-bottom: 30px; color: #000; }
.mod-35 .item .wrapper { display: table; height: 100%; width: 100%; }
.mod-35 .item .wrapper .image { display: table-cell; vertical-align: top; position: relative; width: 180px; background-size: cover; background-position: center; height: 150px; }
.mod-35 .item .wrapper .cont { display: table-cell; vertical-align: top; position: relative; }
.mod-35 .item .wrapper .cont .titulo { padding-left: 15px; padding-right: 15px; }
.mod-35 .item .wrapper .cont .titulo h3 { font-family: RobotoBold; color: #666666; font-size: 18px; display: block; width: 100%; }
.mod-35 .item .wrapper .cont .specs { display: block; width: 100%; position: absolute; bottom: 0px; padding: 0px 15px; height: 30px; }
.mod-35 .item .wrapper .cont .specs .item { width: 30px; height: 30px; display: inline-block; background-repeat: no-repeat; background-position: center; border: 0px; margin-bottom: 0px; }
.mod-35 .item .wrapper .cont .specs .item.diurno { background-image: url(../img/diurno-n.png); }
.mod-35 .item .wrapper .cont .specs .item.vespertino { background-image: url(../img/vespertino-n.png); }
.mod-35 .item .wrapper .cont .specs .item.executive { background-image: url(../img/executive-n.png); }
.mod-35 .item a:hover .sombra { opacity: 0.6; }
.mod-35 .item a .sombra { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; opacity: 0; transition: .3s ease; }
.mod-35 .item { margin-bottom: 50px; }
.mod-35 .row .item:nth-last-child(-n+3) {/* margin-bottom: 0px; */ }
.mod-35 { padding: 30px 0px; }
.mod-35 .simbologia .item p { margin: 0px; display: inline-block; vertical-align: middle; font-family: RobotoRegular; color: #808080; font-size: 15px; font-style: italic; }
.mod-35 .simbologia .item span { width: 30px; height: 30px; display: inline-block; vertical-align: middle; background-position: center; background-repeat: no-repeat; margin-right: 3px; }
.mod-35 .simbologia .item { display: inline-block; margin-left: 20px; }
.mod-35 .container { position: relative; }
.mod-35 .simbologia { position: absolute; right: 15px; top: 4px; }
.mod-35 .simbologia .item.diurno span { background-image: url(../img/diurno-g.png); }
.mod-35 .simbologia .item.vespertino span { background-image: url(../img/vespertino-g.png); }
.mod-35 .simbologia .item.executive span { background-image: url(../img/executive-g.png); width: 31px; }
@media(max-width:1199px) {
	.mod-35 .item .wrapper .cont .specs { padding: 0px; padding-left: 5px; }
	.mod-35 .item .wrapper .image { width: 125px; height: 115px; }
}
@media(max-width:991px) {
	.mod-35 .item img { width: 105px; }
	.mod-35 .item .wrapper .cont .titulo h3 { font-size: 12px; }
	.mod-35 .item .wrapper .image { width: 100px; height: 100px; }
}
@media(max-width:768px) {
	.mod-35 h3 { font-size: 20px; margin-bottom: 10px; }
	.mod-35 .simbologia { position: relative; top: 0px; right: 0px; margin-bottom: 15px; }
	.mod-35 .simbologia .item:first-child { margin: 0px; }
	.mod-35 .simbologia .item span { width: 19px; height: 19px; background-size: contain; }
	.mod-35 .simbologia .item p { font-size: 12px; }
	.mod-35 .simbologia .item { margin-left: 8px; }
	.mod-35 .item .wrapper .image { width: 50%; height: 165px; }
	.mod-35 .item .wrapper .image img { width: 100%; height: auto; }
	.mod-35 .item .wrapper .cont .titulo h3 { font-size: 18px; }
	.mod-35 .row .item:nth-last-child(-n+3) { margin-bottom: 15px; }
	.mod-35 .item { margin-bottom: 15px; }
}